Follow

Legacy CallControl versions and requirements

There are legacy versions of CallControl available, if your version of MacOS X is outdated. All CallControl versions below 2.5 are end-of-life. There is no support available for these legacy versions of the software.

The current version of CallControl has these requirements: MacOS X 10.8 (Mountain Lion) or MacOS X 10.9 (Mavericks) or MacOS X 10.10 (Yosemite) or MacOS X 10.11 (El Capitan). The current version is always available here: https://d13vcou31oe97l.cloudfront.net/swdownload/CallControl.zip

If you still use MacOS X 10.6 (Snow Leopard) or Mac OS X 10.7 (Lion), you may download CallControl 2.2 here: https://d13vcou31oe97l.cloudfront.net/swdownload/CallControl-2.2.zip

If you still use MacOS X 10.4 (Tiger) or MacOS X 10.5 (Leopard), you may download CallControl 1.0.4 here: https://d13vcou31oe97l.cloudfront.net/swdownload/CallControl-104.dmg

 Please note, that CallControl 1.0.4 needed serial numbers instead of license files to run. You can not register CallControl 1.0.4 with a CallControl 2.0, 2.2 or 2.5 license and there are no serial numbers for sale anymore.

 

0 Comments

Please sign in to leave a comment.
Powered by Zendesk